RubyGems Navigation menu

activerecord-postgres_pub_sub 2.2.0

Support for Postgres Notify/Listen

Versions:

  1. 2.2.0 - June 03, 2022 (9.5 KB)
  2. 2.1.0 - February 23, 2022 (9.5 KB)
  3. 2.0.1 - March 24, 2021 (9.5 KB)
  4. 2.0.0 - March 20, 2021 (9.5 KB)
  5. 2.0.0.rc0 - March 20, 2021 (9.5 KB)
Show all versions (14 total)

Owners:

Pushed by:

Authors:

  • ezCater, Inc

SHA 256 checksum:

83ff67537d30cf9580437214fa551f4d61639829491d7c09f501a2f279572578

Total downloads 204,445

For this version 540

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7.0

Links: